Topic
  • 1 reply
  • Latest Post - ‏2010-03-12T22:55:06Z by jgreve
jgreve
jgreve
2 Posts

Pinned topic which 64bit java sdk for GNM4.1 on SLES 10 ?

‏2010-03-12T04:42:01Z |
Can you recommend a 64bit java sdk for GNM4.1 on SLES 10 ?
Here is what I see in the GNM jre:

suse10:/opt/IBM/GNM # cd java64/jre/bin
suse10:/opt/IBM/GNM/java64/jre/bin # ./java -version
Java(TM) 2 Runtime Environment,
Standard Edition (build pxa64devifx-20070806 (SR5a))
IBM J9 VM (build 2.3, J2RE 1.5.0 IBM J9 2.3
Linux amd64-64 j9vmxa6423-20070426 (JIT enabled)
My first thought is I should go here
http://www.ibm.com/developerworks/java/jdk/linux/download.html

And download J2SE Version 5.0 for "64-bit AMD/Opteron/EM64T" SR11-FP1.
I'd love to hear from somebody who has a working jdk set up.
John
Updated on 2010-03-12T22:55:06Z at 2010-03-12T22:55:06Z by jgreve
  • jgreve
    jgreve
    2 Posts

    Re: which 64bit java sdk for GNM4.1 on SLES 10 ?

    ‏2010-03-12T22:55:06Z  
    I found my own answer.

    It turns out that is a good choice of java compiler for GNM on 64bit Suse Linux Enterprise Server 10.1.

    Eventually I'll need to work out ant and other tools, but it was enough to get started with.